﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Fluke 183,185 Display, Keypad, & Backlight VER
DATE:                  2015-04-15 14:43:04
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 10993 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       75
=============================================================================
#
#  Procedure Author(s):
#        GMO, DFM, DAC, PS
#
#  Source(s):
#        Fluke 183/185 Calibration Manual, Part No. 1610436, May 2001, *
# 		 Rev. 1, 6/02, Manual Supplement 1, Issue Date 3/04
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#         None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         DISPLAY TEST
  1.003  TARGET
  1.004  DISP         PRESS and HOLD the F2 softkey while rotating the
  1.004  DISP         UUT function switch from OFF to V.
  1.004  DISP
  1.004  DISP         NOTE: The F2 softkey may be released after UUT
  1.004  DISP         "beeps".
  1.005  PICE         -s "DISPLAY" : 183_185display

  2.001  RSLT         =
  2.002  HEAD         KEYPAD TEST
  2.003  TARGET
  2.004  MESS         To test the keypad buttons, each button is pressed
  2.004  MESS         separately.
  2.004  MESS
  2.005  EVAL   -s "KEYPAD" : Does each key BEEP when pressed?
  3.001  MESS

  3.002  RSLT         =
  3.003  HEAD         BACKLIGHT TEST
  3.004  TARGET
  3.005  MESS         To test the backlight, press the backlight button
  3.005  MESS         twice. (Assuming the backlight was illuminated
  3.005  MESS         following the Keypad Test, it will extinguish and
  3.005  MESS         illuminate by pushing the backlight button twice.)
  3.005  MESS
  3.006  EVAL   -s "BACKLIGHT" : Did the backlight illuminate?
  4.001  MESS

  4.002  HEAD

  4.003  END
